@charset "utf-8";
/* CSS Document */

/*************** contact form *******************/
.contact_form{
	/** if form centered 
	text-align:center;**/
	background-color:#C9D7E2;
	font-size:14px;
	line-height:24px;
	padding:40px 10px 30px 40px;
}
.contact_form h2{
	margin-bottom:20px;
}

.contact_form_field{
	margin:0px 0px 15px 0px;
}
.contact_form_field input{
	width:100%;
	max-width:300px;
	padding:3px;
	font-size: 13px;
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	/** if form centered 
	margin:auto; **/
}
.contact_form_field select{
	width:100%;
	max-width:400px;
	padding:3px;
	font-size: 13px;
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	/** if form centered
	margin:auto;  **/
}
.contact_form_field textarea{
	width:100%;
	padding:3px;
	max-width:300px;
	font-size: 13px;
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	/** if form centered 
	margin:auto; **/
}
.contact_form_field input[type="submit"]{
	width:150px;
	padding:3px;
	font-size: 13px;
	display:block;
}
.contact_form_field input[type="checkbox"]{
	width:auto;
	display:inline;
	vertical-align:middle;
}
.form_text{
	font-size:13px;
	line-height:23px;
}

/* finish message */
#contact_finish{
	margin-top:25px;
	width:100%;
}

#contact_loading{
	margin-top:50px;
	text-align:center;
	width:100%;
}
#contact_loading img{
	max-width:32px !important;
}


#contact_iframe{
	min-height:150px;
}
/*************** end contact form *******************/


@media screen and (max-width: 1030px) {
.contact_form{
	padding:20px;
}
}
